Which versions of MySQL are compatible with xtrabackup version 2.1.5?

My server is a Slackware 14.2, and in SlackBuilds.org I found the xtrabckup version 2.1.5. Which versions of MySQL are compatible with xtrabackup version 2.1.5?

xtrabackup version 2.1.5 for Percona Server 5.5.31 Linux (x86_64) is compatible with mysql Ver 15.1 Distrib 10.0.37-MariaDB, for Linux (x86_64) using realine 5.1?

First of all, if you want to stay with 2.1 series, I’d suggest to upgrade to latest from it - 2.1.9: [URL=“https://www.percona.com/doc/percona-xtrabackup/LATEST/release-notes/2.1/2.1.9.html”]https://www.percona.com/doc/percona-...2.1/2.1.9.html[/URL]
What versions are supported is listed in the documentation: [URL=“Percona XtraBackup - Documentation”]https://www.percona.com/doc/percona-...2.1/index.html[/URL]
quoting:

However, we recommend using latest 2.3 version for MySQL 5.5 and 5.6, latest 2.4 for MySQL 5.7 and 8.0 for MySQL 8.0 :slight_smile: